[Logic]
Delay=300
Level=1
FieldSize=8
InitPos=0
AutoLevel=1
AutoLevelPrompt=1
AutoLevelAfter=3
EvristicMatrix1=4475,12873,12987,44643,37407,22083,14887,48699,25151,42579,2711,3691,12911,62979,56007,24091,671,18099,43767,44632,
EvristicMatrix2=4474,12618,61081,3727,4855,22067,14919,48763,25279,42579,2711,3691,12911,62979,56007,24091,671,18099,43767,44632,
EvristicMatrix3=4474,12363,647,11947,37583,22051,14951,48827,25151,42579,2711,3691,12911,62979,56007,24091,671,18099,43767,44632,
Range=592338

[General]
ConfirmExit=1

[View]
MoveHint=1
LastMoveMark=0
ToolBar=1
ToolTips=1
FlatButtons=1
LargeButtons=0
StatusBar=1
ScorePanel=1
HistoryPanel=1
ButtonPanel=1
Square=1
CellMarks=1
LightEffect=1
FieldGrid=1
Scheme=
LastScheme=
Left=109
Top=67
Width=582
Height=466
RightWidth=200
ScoreHeight=225

[Sound]
Sound=1
ComputerMoveOn=1
ComputerMoveFile=Click1.wav
HumanMoveOn=1
HumanMoveFile=Click2.wav
ErrorOn=1
ErrorFile=Error2.wav
WinOn=1
WinFile=Win.wav
LossOn=1
LossFile=Loss.wav
DrawOn=1
DrawFile=Win.wav
NewOn=0
NewFile=
AutoLevelOn=1
AutoLevelFile=Notify1.wav

[Color]
Computer=11381914
Human=2039604
ChipBorder=0
Cell1=9671454
Cell2=8421389
Grid=0
Frame=6973952

[Statistics]
ActivePage=0
WindowHeight=0
WindowWidth=0

[Statistics-general]
TotalWin=2
TotalLoss=1
TotalDraw=0
MaxWin=1
MaxLoss=1

[Statistics-levels]
Level1=2,1,0
